
/* ---------- HEADER ---------- */
@media screen and (max-width: 640px) {
	header[role="banner"].c-german-page__header {
		padding-bottom: 2px;
	}
}
.c-german-page__header .left img {
	max-width: 234px;
}
.c-german-page__header .left a {
	display: block;
	padding-bottom: 2px;
}
.not-front .c-german-page__header .columns {
	margin-bottom: 0;
	padding: 0 10px !important;
}
.c-german-page__banner {
	background: #c4c5c7;
	padding: 0 20px;
}
@media screen and (max-width: 749px) and (min-width: 642px) {
.page-german header[role=banner] {
	height: auto !important;
}
}
.node-type-basic-page-german .mobile-header {
	margin-top: 0 !important;
}
@media screen and (max-width: 640px) {
	.c-german-page__logo {
		height: 61px;
		float: right;
	}
	.c-german-page__header .l-header__section.mobile_menu {
		margin-top: 0 !important;
	}
	.c-german-page__header .mobile_men_wrapper a {
		padding: 23px 15px;
	}
}
/* ---------- LANGNAV ---------- */
.langnav {
	padding-top: 1px;
}
.top-lang.langnav .button.small {
	font-weight: 500;
	border: 0;
	margin: 0 1px 0 0;
}
.langnav a.active,
.top-lang a.active,
.top-lang span.active,
.langnav span.active {
	background-color: #0e85b9;
}
.top-lang span.active:hover,
.langnav span.active:hover {
	opacity: 1;
	cursor: default;
}
#mobile-nav .top-lang {
	top: 279px;
}
/* ---------- NAVIGATION ---------- */
.c-german-page__nav ul {
	display: table;
	padding: 11px 0;
	margin: 0;
}


.c-german-page__nav li {
	display: table-cell;
	width: 16%;
	text-align: center;
	vertical-align: middle;
	font-size: 15px;
	border-right: 1px solid #83A6C6;
}

.c-german-page__nav li a {
	font-size: 13px;
	color: #fff;
	display: block;
	padding: 0 7%;
	line-height: 20px;
	font-weight: 400;
}

@media screen and (min-width: 710px) {
	.c-german-page__nav li a {
		font-size: 15px;
	}
}

/* ---------- FRONT PAGE HERO AREA ---------- */
.node-type-basic-page-german .c-hero__wrap {
	margin: 0 auto;
}
@media screen and (max-width: 660px) {
	.node-type-basic-page-german .c-hero__wrap {
		background-size: 162%;
	}
}
@media screen and (max-width: 409px) {
	.node-type-basic-page-german .c-hero__wrap {
		background-size: 217%;
	}
}

.node-type-basic-page-german .c-hero__top h1 {
	font-size: 30px;
}
@media screen and (min-width: 640px) {
	.node-type-basic-page-german .c-hero__top h1 {
		font-size: 62px;
		line-height: 65px;
	}
}

.node-type-basic-page-german .c-hero__top {
	padding: 37px;
}
.node-type-basic-page-german .c-hero {
	clear: both;
	background: url('images/background-german-hero.jpg');
	background-size: cover;
	background-position: center;
}
/* ---------- CONTENT ---------- */
.node-type-basic-page-german #main-content h3{
	font-size: 25px;
	margin-bottom: 15px;
	margin: 0 0 15px;
	font-weight: 400;
}
.node-type-basic-page-german .align-left {
	margin: 0 44px 44px 0;
	max-width: 50%;
	height: auto !important;
}
.node-type-basic-page-german .align-right {
	margin: 0 0 44px 44px;
	float: right;
	max-width: 50%;
	height: auto !important;
}
.node-type-basic-page-german .align-center {
	margin: 0 auto;
	display: block;
}
@media screen and (max-width: 640px) {
	.node-type-basic-page-german .align-left {
		margin: 0 0 44px 0;
		max-width: 100%;
		width: 100% !important;
		height: auto !important;
	}
	.node-type-basic-page-german .align-right {
		margin: 0 0 44px 0;
		float: right;
		max-width: 100%;
		width: 100% !important;
		height: auto !important;
	}
}

body.node-type-basic-page-german #main-content {
	padding: 10px;
}
@media screen and (min-width: 640px) {
	body.node-type-basic-page-german #main-content {
		padding: 34px;
	}
}
@media screen and (max-width: 640px) {
	body.page-german #main-content {
		padding: 15px;
	}
}
body.node-type-basic-page-german #main-content h2,
body.page-german-ausgewählte-berichterstattung #main-content h2,
body.node-type-basic-page-german #main-content h1,
body.page-german-ausgewählte-berichterstattung #main-content h1 {
    color: #3A71A1;
    font-size: 32px;
    margin-bottom: 20px;
		font-weight: 500;
}
@media screen and (min-width: 640px) and (max-width: 1098px) {
	body.page-german #main-content {
		padding: 34px;
	}
}

body.page-german #main-content .columns {
	padding: 0;
}
body.node-type-basic-page-german #main-content p,
body.node-type-basic-page-german #main-content li {
font-size: 18px;
font-weight: 300;
line-height: 29px;
color: #000; 
font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.c-german-page__section--dotted {
	border-bottom: 2px dotted #848484;
	padding-bottom: 29px;
	margin-bottom: 55px;
}

a.more-link {
	background-color: #0072A4;
	color: #FFF;
	text-decoration: none;
	padding: 0.635rem 1.875rem;
	margin: 0 0.5rem 1.25rem 0;
	font-size: 1.313rem;
	font-weight: 700;
	border-radius: 0;
	max-width: 230px;
	margin: 30px auto;
}
a.more-link:hover {
	background-color: #0E85B9;
	text-decoration: none;
	color: #fff;
}

.pager {
	text-align: center;
}
.pager li {
	list-style: none;
}

.pager a {

     background-color: #0072A4;
    color: #FFF;
    text-decoration: none;
    padding: 0.635rem 1.875rem;
    margin: 0 0.5rem 1.25rem 0;
    font-size: 1.313rem;
    font-weight: 700;
}

.pager a:hover {
	background: #0E85B9;
	color: #fff;
	text-decoration: none;
}
/* ---------- TEASERS ---------- */
@media screen and (max-width: 640px) {
	.classsmall-block-grid-1 {
		margin: 0 !important;
	}
}
.classsmall-block-grid-1 li {
	padding: 0;
	margin-bottom: 15px;
}
@media screen and (min-width: 640px) {
	.classsmall-block-grid-1 li {
		padding: 0;
		margin-bottom: 8%;
	}
}
.c-german-news__teaser {
	text-decoration: none;
	color: black;
	display: block;
	background-color: #efedee;
	padding: 26px;
	-webkit-transition: all 0ms ease;
	-moz-transition: all 0ms ease;
	-ms-transition: all 0ms ease;
	-o-transition: all 0ms ease;
	transition: all 0ms ease;
	font-weight: 500;
	font-size: 17px;
	line-height: 23px;
}
@media screen and (min-width: 640px) {
	.classsmall-block-grid-1 li {
		margin-right: 8%;
		width: 46%;
		min-height: 420px;
	}
	.c-german-news__teaser {
		min-height: 420px;
		padding: 26px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}
.c-german-news__content {
	font-weight: 300;
	font-size: 15px;
	line-height: 23px
}
.c-german-news__teaser h3 {
	margin: 0;
	font-weight: 500;
	margin-bottom: 12px;
}
.classsmall-block-grid-1 li:nth-child(even) {
	margin-right: 0;
}
body.node-type-basic-page-german .more-link {
	display: block;
	float: none !important;
	text-align: center;
}
body.node-type-basic-page-german .more-link a {
	border-radius: 0;
	margin-right: 0;
}

/* ---------- FOOTER ---------- */
.node-type-basic-page-german .mainwrap > footer {
	margin-top: 0;
	padding-top: 0;
}
.c-german-page__footer .footer-bottom {
	background: #004066;
	color: #DEE0E7;
}

.c-german-page__footer a {
	color: #DEE0E7;
}

.c-german-page__footer img {
	margin-bottom: 15px;
}

.c-german-page__banner h1 a {
	text-transform: uppercase;
	font-weight: 300;
	color: #004066;
	font-size: 32px;
	margin: 22px 0;
}
.c-german-page__banner h1 a:hover {
	text-decoration: none;
}
.c-german-page__banner .row {
	max-width: 940px;
}
.page-german #main-content {
	max-width: 924px;
	padding-top: 37px !important;
}

#main-content .page-german .columns:first-child, body[class*="node-type-"] .page .columns:first-child {
	padding: 10px !important;
}

@media screen and (min-width: 640px) {
	#main-content .page-german .columns:first-child, body[class*="node-type-"] .page .columns:first-child {
		padding-left: 1.25rem !important;
	}
}

.c-image--left,
.c-image--right {
	margin:1rem 0;
}

@media screen and (min-width: 640px) {
	.c-image--left {
	  margin:0 3rem 1rem 0;
	  float: left;
  }
  .c-image--right {
	  margin:0 0 1rem 3rem;
	  float: right;
  }
}
